Steam宣布明年停止对macOS 10.10以前版本的支持

  • 时间:
  • 浏览:0

IT之家12月16日消息 据外媒报道,日前Steam宣告将从2019年1月1日起停止对macOS 10.7(Lion)、macOS 10.8(Mountain Lion)、macOS 10.9(Mavericks)、macOS 10.10(Yosemite)的支持。也也不说,这种 版本的macOS未来将只有运行Steam。

Steam称,使用macOS 10.10已经版本的用户须要将系统升级到最新的版本才都都可以使用Steam购买游戏或进行游戏。

据了解,Steam最新的功能是依赖于谷歌Chrome的嵌入式版本,老版本的macOS无法运行这种 内容,Steam未来新的版本要求Mac产品的系统须要要在macOS 10.11(El Capitan)以上。